Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

can't cluster nameservers

Discussion in 'Bind/DNS/Nameserver' started by CamronFry, Jan 28, 2005.

  1. CamronFry

    CamronFry BANNED

    Joined:
    Jan 1, 2005
    Messages:
    49
    Likes Received:
    0
    Trophy Points:
    156
    I get this error when adding my nameserver to a cluster:
    "This operation requires the remote server to be running WHM 6.0 or later. The server reported version "

    I have WHM 10 on both servers.
     
  2. eigh

    eigh Member

    Joined:
    Jul 25, 2005
    Messages:
    21
    Likes Received:
    0
    Trophy Points:
    151
    Anyone else getting this error? I just put in a trouble ticket with cpanel to see whats going on... I'll post my results.
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice